/* -------------------------------------------------------------------------------
 * Master Container Section
 * ------------------------------------------------------------------------------- */
#master_container {
	margin: 0 auto;
	text-align: center;
}

/* Container for the body */
#body_container {
	width: 1010px;
	margin: 0 auto;
	background-color: #FFFFFF;
	height: auto;
	text-align: left;
}

/* -------------------------------------------------------------------------------
 * Header Section
 * ------------------------------------------------------------------------------- */
#header_container {
	background-color: #FFFFFF;
	height: 178px;
}

.logo {
	float: left;
	height: 109px;
	width: 164px;
	margin-top: 20px;
}

.logo a:link 
{
	color: White;
	border: 0;
}

#head_text_container {
	float: right;
	height: 120px;
	width: 350px;
	margin-top: 20px;
}

.aus {
	float: right;
	height: 30px;
	width: 247px;
}

.aus_flag {
	float: right;
	height: 30px;
	width: 43px;
}

.hold {
	float: right;
	height: 19px;
	width: 290px;
}

.call {
	float: right;
	height: 25px;
	width: 195px;
	text-align: right;
	padding-top: 15px;
	}

.admin_control {
	float: right;
	height: 27px;
	width: 350px;
	text-align: right;
	margin-top: -30px;
}

.hours {
	float: right;
	height: 19px;
	width: 300px;
	text-align: right;
}

.obligation {
	float: right;
	height: 19px;
	width: 310px;
	text-align: right;
}

/* -------------------------------------------------------------------------------
 * Navbar Section
 * ------------------------------------------------------------------------------- */

#nav_container2 {
	float: left;
	height: 36px;
	width: 960px;
}

#nav_strip {
	float: left;
	height: 9px;
	width: 960px;
}

/* -------------------------------------------------------------------------------
 * Content Section
 * ------------------------------------------------------------------------------- */

#content_container {
	min-height: 400px;
	float: left;
	width: 960px;
}

/* -------------------------------------------------------------------------------
 * Affiliates Section
 * ------------------------------------------------------------------------------- */

.affiliates {
	min-height: 70px;
	width: 960px;
	float: left;
	text-align: center;
	margin-top: 20px;
}

/* -------------------------------------------------------------------------------
 * Footer Section
 * ------------------------------------------------------------------------------- */

#footer {
	margin: 20px 0;
	height: 60px;
	width: 960px;
	float: left;
	text-align: center;
}

/* Make the list appear without bullet */
#footer #FooterTabs ul {
	clear: both;
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline;
}

/* Make the list appear without bullet */
#footer #FooterTabs li {
	margin: 0px;
	display: inline;
	height: 16px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #999999;
}

#footer #FooterTabs li.Last-Child {
	border-right: 0px;
}

#footer #FooterTabs .SelectedTab, #footer #Footertabs .SelectedTab a, #footer #FooterTabs a {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: normal;
	color: #999999;
	line-height: 14px;
	text-decoration: none;
}

#footer #FooterTabs a:hover {
	text-decoration: underline;
}

#footer div.copyright_text {
	margin-top: 8px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}

#footer div.CopyScapeImage 
{
    margin-top: 20px;   
} 

/*new*/
.left_column_all {
	width:230px;
	height:auto;
	float:left;
	margin-right:20px;
}

.right_column_all {
width:710px;
height:auto;
float:left;
margin-top:20px;
margin-left:10px;
}